/*------------------------------------------*/

/*------------------------------------------*/


.custom-marker-shadow, .custom-marker-render1, .custom-marker-render2, .custom-marker-render3, .custom-marker-render4 {
    cursor: pointer
}

.custom-marker-nv, .custom-marker-ei, .custom-marker-ad, .custom-marker-shadow  {
    background-position: top left;
    background-repeat: no-repeat;
    position: absolute;
    width: 40px;
    height: 55px;
}

.custom-marker-shadow {
/*background-image: url("../img/shadow.gif");*/
/*width: 57px;*/
/*height: 56px;*/

    background-image: url(../img/pins/0.png);
    background-position:2px 2px;
    /*background-position: 4px 2px;
    background-repeat: no-repeat;
    width: 38px;
    height: 53px;*/
    position: absolute;

}
.custom-marker-nv {
    background-image: url(../img/pins/2.png);
}

.custom-marker-ei {
    background-image: url(../img/pins/3.png);
}

.custom-marker-ad {
    background-image: url(../img/pins/1.png);
}

/*------------------------------------------*/

.result-wrapper {
    margin-bottom: 5px;
    border-bottom: 1px solid #B2B3A7;
}

.result-wrapper-last {
    border-bottom: none;
}

.result-title {
    color: #339999;
    font-weight: bold;
    margin-bottom: 3px;
}

.result-overview {
/*font-style: italic;*/
}

.result-links {
    padding: 5px 0;
}

.result-links a.link {
    font-size: 11px; /*color: #f37042;*/
    text-decoration: none
}

.rss-icon {
    background-image: url(../img/rss.gif);
    width: 50px;
    height: 50px;
    background-position: center;
    background-repeat: no-repeat;
    float: left;
    margin-bottom: 2px;
    margin-right: 5px;
}

/*------------------------------------------*/
/*

.popup-wrapper-shadow {
    width: 270px;
    height: 322px;
    background-image: url("../img/pop-up_sianka.gif");
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
}

.popup-wrapper {
    background-image: url("../img/pop-up.gif");
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    width: 270px;
    height: 322px;
}

.popup-title {
    position: absolute;
    top: 15px;
    left: 15px;
    height: 20px;
    overflow: hidden;
    font-size: 16px;
    font-family: arial, sans-serif;
    color: #2b332e;
}

.popup-header {
    font-family: georgia, sans-serif;
    font-size: 12px;
    color: #006a88;
}

.popup-close {
    position: absolute;
    width: 20px;
    height: 20px;
    cursor: pointer; */
/*background:red;*//*

    line-height: 1px;
    top: 12px;
    right: 47px;
}

.popup-text {
    overflow: hidden;
    position: absolute;
    top: 55px;
    left: 15px;
    height: 170px;
    width: 205px;
    font-family: arial, sans-serif;
    font-size: 11px;
    color: #2b332e;
}

.popup-imagery {
    overflow: hidden;
    position: absolute;
    top: 235px;
    left: 15px;
    width: 205px;
}

.popup-media {
    float: left;
    margin-right: 11px;
    width: 56px;
    height: 56px;
}

.popup-media img {
    width: 100%;
    height: 100%;
}
*/
